ReferenceWebhooks
Delete a webhook endpoint
Delete an endpoint and its delivery history.
POST
Authorization
AuthorizationrequiredBearer token with the sites:scan scope. You get it in exchange for an API key: see Authentication, or press Try in Playground, which takes your key and gets the token for you.
application/json- body
id*stringThe id of the endpoint.
At most 64 bytes.
Success
application/json- response
curl -X POST \ 'https://app.getduranta.com/duranta.api.public.v1.WebhookService/DeleteWebhookEndpoint' \ -H 'Content-Type: application/json' \ -d '{ "id": "string"}'{}